## StWidgetAccessible StWidgetAccessible |

## Synopsis

    struct              StWidgetAccessible;
    struct              StWidgetAccessibleClass;

## Object Hierarchy

      GObject
       +----AtkObject
             +----AtkGObjectAccessible
                   +----CallyActor
                         +----StWidgetAccessible
                               +----StGenericAccessible

## Implemented Interfaces

StWidgetAccessible implements AtkComponent and AtkAction.

## Description

## Details

### struct StWidgetAccessible

    struct StWidgetAccessible;

### struct StWidgetAccessibleClass

    struct StWidgetAccessibleClass {
      CallyActorClass parent_class;
    };